/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* COLOUR INDIVIDUAL MENU ITEMS */

.business-nav {
	background: #a3bb0d;
}
.technology-nav {
	background: #ca6201;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img, img.wp-post-image, img.attachment-thumbnail {
    border: none;
    padding: 0;
}


a:link, a:visited {
  text-decoration: none; }

/* REMOVE UNDERLINE ON LINKS */

a:link, a:visited {
  text-decoration: none; }
a:hover {
  text-decoration: none;
 }
h1 a:link, h1 a:visited,
h2 a:link {
  text-decoration: none; }
h2 a:visited,
h3 a:link {
  text-decoration: none; }
h3 a:visited,
h4 a:link  {
  text-decoration: none; }
h4 a:hover {
  text-decoration: none; }
h5 a:link {
  text-decoration: none; }
h5 a:visited,
h6 a:link  {
  text-decoration: none; }
h6 a:hover {
  text-decoration: none;
 }
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: none; }

#glt_widget-3 {
  display: none;
}

/* Google Translate */
#glt-translate-trigger {
	position: absolute;
/* 	margin-left: -10px; */
	margin-top: 0px;
	z-index: 100;
	padding: 10px 15px 7px;
	right: auto;
	background: none;
	background-color: #008cd2 !important;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0.03em;
	cursor: pointer;
	text-shadow: none;
	box-shadow: none;
	border-radius: 0 !important;
	border-bottom-left-radius: 10px !important;
	border-bottom-right-radius: 10px !important;
  box-sizing: padding-box !important;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
}
.admin-bar #glt-translate-trigger {
/* 	margin-top: -30px;	 */
}
#glt-translate-trigger i {
	margin-right: 10px;
	font-size: 16px;
}
.tool-container.tool-top {
	position: absolute !important;
	top: 40px !important;
	border-bottom: none !important;
	box-shadow: none !important;
}
.skiptranslate {
	display: none !important; /* This sites over the top nav and breaks it */
}
.post-nav {
	margin-right: 204px;	
  border-right: 1px solid #fff !important;
}
@media only screen and (max-width: 1090px) {
	.post-nav {
		margin-right: 230px;			
	}
}
@media only screen and (max-width: 1023px) {
	#glt-translate-trigger {
		position: fixed;
		top: 0px !important;
		right: 5px !important;
		left: auto !important;
/* 		background-color: #000; */
		padding: 9px 15px 7px;
		margin-top: 0 !important;
/*     background: #aaaaaa !important; */
    border-radius: 0;
	}
	.admin-bar #glt-translate-trigger {
		margin-top: 32px !important;
	}
	body.show-nav #glt-translate-trigger {
		display: none !important;
	}
	.tool-container.tool-top {
		position: fixed !important;
		top: 45px !important;
	}		
	.admin-bar .tool-container.tool-top {
		top: 78px !important;
	}
}



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
/* @media only screen and (min-width: 968px) {
	/* Desktop styles go below this line */

 /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) 
 3RD TO LAST PART CHANGES DROP DOWN FONT SIZE*/
 
 
 
 /* ul.nav {
    position: relative;
    margin-bottom: 0;
    width: auto;
    margin-right: 1em;}

  ul.nav li {
    position: relative;
    float: left;
    zoom: 1;
    list-style: none; }

  ul.nav li a {
    display: block;
    padding-top: 1em !important;
    padding-bottom: 1em !important; }

  ul.nav li a:hover {
    text-decoration: none; }

  ul.nav li ul li a:hover {
    text-decoration: none; }

  ul.nav ul {
    width: 40em;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: -9999em;
    z-index: 9999;
    margin: 0;
    padding: 0.4em 0; }

  ul.nav ul li {
    float: none; }

  ul.nav ul li a {
    width: 100%;
    display: inline-block;
    padding: 0.7em 1em !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;}

  ul.nav ul ul {
    left: 100%;
    top: 0; }

  ul.nav li:hover > ul {
    visibility: visible;
    left: 0; }



}
	
*/
.sct-header-contact,
.side-nav {
  display: none;
}